FONT {
	SCROLLBAR-FACE-COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #aecbe7; COLOR: #b0a99e; SCROLLBAR-3DLIGHT-COLOR: #aecbe7; SCROLLBAR-ARROW-COLOR: #4d75a9; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
TD {
	SCROLLBAR-FACE-COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #aecbe7; COLOR: #b0a99e; SCROLLBAR-3DLIGHT-COLOR: #aecbe7; SCROLLBAR-ARROW-COLOR: #4d75a9; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
BODY {
	SCROLLBAR-FACE-COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #aecbe7; COLOR: #b0a99e; SCROLLBAR-3DLIGHT-COLOR: #aecbe7; SCROLLBAR-ARROW-COLOR: #4d75a9; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
P {
	SCROLLBAR-FACE-COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #aecbe7; COLOR: #b0a99e; SCROLLBAR-3DLIGHT-COLOR: #aecbe7; SCROLLBAR-ARROW-COLOR: #4d75a9; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
DIV {
	SCROLLBAR-FACE-COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #aecbe7; COLOR: #b0a99e; SCROLLBAR-3DLIGHT-COLOR: #aecbe7; SCROLLBAR-ARROW-COLOR: #4d75a9; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
FORM {
	SCROLLBAR-FACE-COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #aecbe7; COLOR: #b0a99e; SCROLLBAR-3DLIGHT-COLOR: #aecbe7; SCROLLBAR-ARROW-COLOR: #4d75a9; SCROLLBAR-TRACK-COLOR: #000000; FONT-FAMILY: Verdana,Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,Helvetica
}
TEXTAREA {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,Helvetica
}
A:link {
	FONT-WEIGHT: bold; COLOR: #aecbe7; FONT-FAMILY: verdana,Helvetica; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #aecbe7; FONT-FAMILY: verdana,Helvetica; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #aecbe7; FONT-FAMILY: verdana,Helvetica; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: verdana,Helvetica; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 2px
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.input {
	BORDER-RIGHT: #aecbe7 1px solid; BORDER-TOP: #aecbe7 1px solid; FONT-SIZE: 10pt; BACKGROUND: #4d75a9; BORDER-LEFT: #aecbe7 1px solid; COLOR: #aecbe7; BORDER-BOTTOM: #aecbe7 1px solid; FONT-FAMILY: Verdana; POSITION: relative
}